package _VisualDVM.GlobalData.CompilerOption.Json;
import _VisualDVM.GlobalData.CompilerOption.CompilerOption;
import com.google.gson.annotations.Expose;
public class OptionJson {
    @Expose
    public String name; //в том числе и с разделителем если есть. поиск по startswith
    @Expose
    public String value; //значение без кавычек
    public OptionJson(CompilerOption src) {
        this(src.name + src.parameterSeparator, src.parameterValue);
    }
    public OptionJson(String name_in, String value_in) {
        name = name_in;
        value = value_in;
    }
}
